/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Ventana";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menú";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "Nueva página en blanco";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Reducir todo el texto de la página";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Agrandar todo el texto de la página";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "Nueva página con cuadrícula...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "Página nueva con viñetas actuales";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Eliminar todo el texto de la pagina";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Guardar página como diseño de viñetas...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Duplicar página";

/* Class = "NSTextFieldCell"; title = "Pages"; ObjectID = "97"; */
"Pages" = "Páginas";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "102"; */
"Delete Page..." = "Eliminar página...";